@charset "UTF-8";
/* line 4, ../../sass/product/Product_Compare.scss */
.compare-model {
    position: fixed;
    /*right: -360px;*/
    bottom: 0;
    transition: all 700ms ease 0ms;
    padding: 0.2%;
    background-color: #ffffff;
    border: 3px solid #cccccc;
    /*border-Left:none;*/
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: 1000;
}
/* line 23, ../../sass/product/Product_Compare.scss */
.compare-model .PushOut {
    width: 15px;
    display: inline-block;
    height: 220px;
    /*position: absolute; margin-top: -5px;*/
    background-color: #ffffff;
    top: 0;
    /*left: -30px;*/
    cursor: pointer;
    /*border: 5px solid #cccccc; border-Right:none;*/
}
/* line 30, ../../sass/product/Product_Compare.scss */
.compare-model .PushOut .ctrl {
    line-height: 220px;
    background: url(/common/images/templates/2017/Pre.png) no-repeat;
    height: 100%;
    background-position: center;
    background-size: 80%;
}
/* line 37, ../../sass/product/Product_Compare.scss */
.compare-model .PushOut > .show {
    background: url(/common/images/templates/2017/Next.png) no-repeat;
    background-position: center;
    height: 100%;
    background-size: 80%;
}
/* line 44, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: flex-end;
    /*inline-block*/
    /*width: 80%;*/
    -ms-flex-align: end;
}
/* line 55, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: flex-end;
    -ms-flex-align: end;
    margin: 0 0.5%;
    width: 250px;
    height: 235px;
    float: left;
    text-align: center;
    border-Right: 1px solid #cccccc;
    padding: 1%;
}
/* line 70, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item .compareModelItem {
    width: 95%;
    float: left;
}
/* line 74, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item .compareModelItem .ImgItem img {
    max-width: 75%;
}
/* line 79, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item .compareModelItem span {
    font-size: 80%;
    font-weight: bold;
    width: 100%;
}
/* line 85, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item .clear-all {
    width: 20px;
    height: 20px;
    padding-right: 2%;
    color: #cccccc;
    font-Weight: bold;
    float: right;
    cursor: pointer;
    position: absolute;
    margin-left: 200px;
    top: 5%;
    background: url(/common/images/templates/2017/x.png) no-repeat;
    background-position: center;
    background-size: 80%;
    padding: 5px;
}
/* line 104, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-list .compare-model-item .clear-all span {
    margin-right: 10px;
    display: none;
}
/* line 111, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button {
  		/*display: -webkit-box;
         display: -moz-box;
         display: -ms-flexbox;
         display: -webkit-flex;
         display: flex;*/
        /*align-items: center;
         -ms-flex-align: center;*/
        width: 160px;
        height: 200px;
        /*-webkit-box-pack: center;
         -moz-box-pack: center;
         -ms-flex-pack: center;
         -webkit-justify-content: center;
         justify-content: center;*/
        text-align: center;
}
/* line 130, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button .excute {
    margin-top: 100px;
}
/* line 133, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button .excute span {
    cursor: pointer;
    background-color: #555;
    color: #ffffff;
    font-Weight: bold;
    padding: 3px 15px;
}
/* line 141, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button .clear-all {
    color: #555;
    cursor: pointer;
    margin-top: 60px;
}
/* line 152, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button .clear-all span {
    padding: 3px 15px;
}

/* line 159, ../../sass/product/Product_Compare.scss */
#basic-modal-content .close {
    margin-top: 20px;
}
/* line 161, ../../sass/product/Product_Compare.scss */
#basic-modal-content .close #btn_msg_close {
    background: #393333;
    color: #fff;
    padding: 5px 20px 5px 20px;
    cursor: pointer;
}

/*選取上限視窗*/
/* line 171, ../../sass/product/Product_Compare.scss */
#basic-modal-content {
    display: none;
}

/* line 175, ../../sass/product/Product_Compare.scss */
#simplemodal-overlay {
    background-color: #6a6a6a;
    cursor: pointer;
}

/* line 180, ../../sass/product/Product_Compare.scss */
#simplemodal-container {
    width: 40%;
    height: 20%;
    /*padding: 30px 50px;*/
    border: solid 3px #393333;
    background-color: #ffffff;
    padding: 12px;
    text-align: center;
    font-weight: bold;
}
/* line 189, ../../sass/product/Product_Compare.scss */
#simplemodal-container .simplemodal-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
}

/* line 197, ../../sass/product/Product_Compare.scss */
.simplemodal-data {
    color: #000000;
    font-size: 1.2em;
}

/* line 202, ../../sass/product/Product_Compare.scss */
.compare-model-Position {
    left: 90%;
}

/* line 206, ../../sass/product/Product_Compare.scss */
.compare-model-Position-Pull {
    left: 0;
}

/*Comparison_Result*/
/* line 211, ../../sass/product/Product_Compare.scss */
.title_main {
    margin: 0px 10px 1px 10px;
}

/* line 214, ../../sass/product/Product_Compare.scss */
.titlename {
    float: left;
    color: #000;
    font-size: 14pt;
    font-weight: bold;
}
/* line 219, ../../sass/product/Product_Compare.scss */
.titlename img {
    border-width: 0px;
}
/* line 222, ../../sass/product/Product_Compare.scss */
.titlename .resultbold {
    margin-left: 15px;
    color: #B0B0B0;
    font-size: 90%;
    font-weight: normal;
}
/* line 228, ../../sass/product/Product_Compare.scss */
.titlename .resultCount {
    /*color: #FF6600;
     font-weight: bold;*/
    color: #B0B0B0;
    font-size: 90%;
    font-weight: normal;
}

/* line 237, ../../sass/product/Product_Compare.scss */
.Comparison_Result {
    margin-top: 20px;
    /*圖片*/
}
/* line 239, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable {
    border-collapse: collapse;
}
/* line 244, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th {
    min-width: 200px;
}
/* line 246, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th .addthis_button_email {
    text-decoration: none;
}
/* line 250, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th.modelnameArea {
    width: 270px;
    text-align: inherit;
}
/* line 253, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th.modelnameArea .delete {
    text-align: left;
    cursor: pointer;
    display: inline-block;
}
/* line 257, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th.modelnameArea .delete img {
    border-width: 0px;
}
/* line 261, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th.modelnameArea .newModel {
    display: inline-block;
}
/* line 264, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable th.modelnameArea .oldModel {
    display: none;
}
/* line 268, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable td.topic {
    font-weight: bold;
    font-size: 15px;
}
/* line 271, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable td.topic div {
    margin: 0 5%;
}
/* line 276, ../../sass/product/Product_Compare.scss */
.Comparison_Result #thetable td.value div {
    width: 220px;
    word-break: break-all;
    padding: 0 5px;
}
/* line 283, ../../sass/product/Product_Compare.scss */
.Comparison_Result #btn_print, .Comparison_Result #btn_toemail {
    margin: 10%;
}
/* line 285, ../../sass/product/Product_Compare.scss */
.Comparison_Result #btn_print span, .Comparison_Result #btn_toemail span {
    cursor: pointer;
    background-color: #555;
    color: #ffffff;
    font-Weight: bold;
    padding: 3px 15px;
}
/* line 294, ../../sass/product/Product_Compare.scss */
.Comparison_Result .compareItemPic {
    position: relative;
    height: 150px;
    width: 150px;
    margin: auto;
    border-collapse: collapse;
    padding-top: 30px;
    /*padding-bottom:10px;*/
}
/* line 302, ../../sass/product/Product_Compare.scss */
.Comparison_Result .compareItemPic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 100%;
    max-width: 100%;
    /*border: 1px solid Silver;*/
    margin-top: 30px;
    margin-bottom: 10px;
}
/* line 316, ../../sass/product/Product_Compare.scss */
.Comparison_Result .modelname {
    /*height: 188px;*/
    width: 100%;
    /*background-image: url("/Images/Comparison/result-bg0.gif");*/
    font-size: 15px;
    line-height: 17px;
    font-weight: bold;
    margin: 0 5px;
}
/* line 324, ../../sass/product/Product_Compare.scss */
.Comparison_Result .modelname a {
    color: #2b2b2b;
    font-weight: bold;
    margin: 0px 10px;
    padding-left: 5px;
    text-decoration: none;
}
/* line 331, ../../sass/product/Product_Compare.scss */
.Comparison_Result .modelname img {
    max-width: 150px;
    max-height: 150px;
}
/* line 335, ../../sass/product/Product_Compare.scss */
.Comparison_Result .modelname .modelName-title {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
/* line 344, ../../sass/product/Product_Compare.scss */
.Comparison_Result .newModel {
    /*取消new model page 背景破圖*/
}

@media (min-width: 961px) and (max-width: 1470px) {
    /* line 363, ../../sass/product/Product_Compare.scss */
    #PageMainContent .compare-model .compare-model-list .compare-model-item {
        width: 152px;
        height: 185px;
        vertical-align: top;
        display: table-cell;
        margin: 0;
        position: relative;
    }
    /* line 370, ../../sass/product/Product_Compare.scss */
    #PageMainContent .compare-model .compare-model-list .compare-model-item .compareModelItem {
        margin-top: 35px;
    }
    /* line 373, ../../sass/product/Product_Compare.scss */
    #PageMainContent .compare-model .compare-model-list .compare-model-item .clear-all {
        right: 10px;
        top: 1px;
        position: absolute;
    }
    /* line 381, ../../sass/product/Product_Compare.scss */
    #PageMainContent .compare-model .compare-model-list .ImgItem img {
        width: 100%;
    }
}
@media screen and (max-width: 960px) {
    /* line 392, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model {
        background: none;
        border: none;
        bottom: 50%;
        z-index: 1001;
        display: block;
    }
    /* line 398, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .PushOut {
        display: none;
    }
    /* line 401, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .compare-model-list {
        display: none;
    }
    /* line 404, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .compare-model-Button {
        display: block;
        -moz-border-radius-topleft: 3px;
        -webkit-border-top-left-radius: 3px;
        border-top-left-radius: 3px;
        -moz-border-radius-bottomleft: 3px;
        -webkit-border-bottom-left-radius: 3px;
        border-bottom-left-radius: 3px;
        position: relative;
        height: 34px;
        width: 100px;
        background-color: #FD6400;
        box-shadow: 3px 2px 8px -1px rgba(0, 0, 0, 0.6);
        text-align: inherit;
    }
    /* line 414, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .compare-model-Button .excute {
        position: absolute;
        display: inline-block;
        width: 90%;
        margin-top: inherit;
    }
    /* line 419, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .compare-model-Button .excute span {
        background: none;
        position: absolute;
        top: 6px;
        left: 25px;
        padding: 0;
    }
    /* line 428, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .clear-all {
        position: absolute;
        display: inline-block;
        bottom: inherit;
        margin-left: 0;
        width: 15px;
        left: 6px;
    }
    /* line 435, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .clear-all span {
        display: none;
        color: #fff;
    }
    /* line 438, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .clear-all span.cancel-mobile-icon {
        display: block;
        margin-top: 7px;
    }
    /* line 441, ../../sass/product/Product_Compare.scss */
    .Rwd #PageMainContent .compare-model .clear-all span.cancel-mobile-icon img {
        width: 15px;
    }
}
/* line 454, ../../sass/product/Product_Compare.scss */
.compare-model {
    background-color: #777;
}
/* line 457, ../../sass/product/Product_Compare.scss */
.compare-model .PushOut .ctrl {
    background-color: #777;
}
/* line 462, ../../sass/product/Product_Compare.scss */
.compare-model .compare-model-Button .clear-all {
    color: inherit;
}